@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat-Regular.woff2') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('./fonts/Montserrat-Medium.woff2') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('./fonts/Montserrat-Bold.woff2') format('truetype');
    font-weight: 700;
    font-style: normal;
}


.img1-2 {
	display: none;
}

.img2 {
	display: none;
}

.img3 {
	display: none;
}

.img4 {
	display: none;
}

a {
	text-decoration: none;
	color: white;
}

a:hover {
	color: red;
}

body {
	margin: 0;
	font-family: 'Montserrat', serif;
}

.error {
	border: 2px solid red;
}

.headers {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 15px;
	background-color: #001f54;
}

.header-big {
	display: none;
}

.burger {
	font-size: 30px;
	cursor: pointer;
	color: white;
	position: fixed;
	right: 10px;
	z-index: 100;
	border-radius: 50%;
	opacity: 80%;
	padding: 15px;
	background-color: #001f54;

	/*justify-self: end;*/
	justify-content: end;
}

.logo {
	margin: 0 auto;
	align-self: center;
	justify-self: end;
	padding-top: 10px;
	padding-bottom: 10px; /* Вы можете подогнать под размер логотипа
  width: 45px; /* Вы можете подогнать под размер логотипа */
	/*background: url('assets/logo.png') center/contain no-repeat; !* Замена на ваш логотип *!*/
}

.menu {
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 20px;
	background-color: #001f54;
	transform: translateX(100%);
	transition: transform 0.3s ease;
}

.slider1-container {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-bottom: 100px;
	margin-top: 20px;
}

.slider1 {
	display: flex;
	transition: transform 0.3s ease-in-out;
}

.card1 {
	position: relative;
	flex: 0 0 auto;
	width: 300px;
	margin: 10px;
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.card-header {
	background-color: #002060;
	color: white;
	padding: 15px;
	font-size: 1.5em;
	text-align: center;
}

.card-body {
	padding: 15px 15px 40px 15px;
}

.menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.menu li {
	margin: 15px 0;
}

.menu a {
	color: white;
	text-decoration: none;
	font-size: 24px;
}

.close {
	color: white;
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 30px;
	cursor: pointer;
}

.menu.open {
	transform: translateX(0);
}

.main {
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 610px;
	display: flex;
	flex-direction: column;
	text-align: start;
}

.main-title {
	z-index: 1;
	font-family: 'Montserrat-Bold', serif;
	margin-top: 90px;
	font-size: 36px;
	/*font-weight: bold;*/
	color: white;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.2;
	text-wrap: balance;
}

.main-subtitle {
	z-index: 1;
	margin-top: 20px;
	font-size: 20px;
	color: white;
	text-align: center;
}

.main-button {
	z-index: 1;
	border: none;
	font-size: 20px;
	border-radius: 10px;
	margin-top: 20px;
	color: white;
	background-color: #ce1e29;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	font-family: 'Montserrat-Bold', serif;
}

.main-link {
	list-style: none;
	color: white;
}

.main-cards {
	z-index: 1;
	display: flex;
	flex-direction: column;
	max-width: 240px;
	gap: 10px;
	margin-top: 20px;
	padding-bottom: 100px;
}

.main {
	background-image: url('assets/bgimage360.png');
	background-size: cover;
	background-position: center;
	width: 100%;
	height: auto;
}

.main-card {
	display: flex;
	align-items: center;
	border-radius: 30px;
	color: white;
	padding: 15px 20px;
	font-size: 16px;
	background-color: #020a49;
	text-align: start;
}

.main-card:nth-child(2) {
	width: 70%;
}

.main-card:last-child {
	width: 50%;
}

@media screen and (min-width: 768px) {
	.main {
		background-image: url('assets/768.png');
		background-size: cover;
		background-position: center;
		width: 100%;
		height: auto;
	}

	.img1 {
		display: none;
	}

	.img1-2 {
		display: none;
	}
	.img2 {
		display: block;
	}
	.main-cards {
		padding-bottom: 30px;
		margin-top: 40px;
		max-width: 100%;
		flex-direction: row;
		justify-content: space-between;
	}
	.main-card {
		justify-content: center;
	}
	.main-card:nth-child(1) {
		width: 33%;
	}
	.main-card:nth-child(2) {
		width: 33%;
	}

	.main-card:last-child {
		width: 33%;
	}
}

@media screen and (min-width: 1280px) {
	.main {
		background-image: url('assets/1920-min.png');
		background-size: cover;
		background-position: center;
		width: 100%;
		height: auto;
	}
	.img2 {
		display: none;
	}

	.img3 {
		display: block;
	}
	.main-cards {
		padding-bottom: 40px;
		margin-top: 60px;
		max-width: 50%;
	}
	.main-card {
		font-size: 20px;
		padding: 40px 10px;
	}
}

@media screen and (min-width: 1920px) {
	.main {
		background-image: url('assets/1920.png');
		background-size: cover;
		background-position: center;
		width: 100%;
		height: auto;
		min-height: 948px;
	}
	.img3 {
		display: none;
	}

	.img4 {
		display: block;
	}
	.main-card {
		font-size: 24px;
	}
	.main-cards {
		padding-bottom: 60px;
		margin-top: 100px;
	}
}

.strip {
	font-family: 'Montserrat-Bold', serif;
	text-transform: uppercase;
	font-size: 12px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	color: #ce1e29;
	border-top: 2px solid #ce1e29;
	border-bottom: 2px solid #ce1e29;
	border-left: none;
	border-right: none;
}

.marquee-container {
	width: 1000%;
	overflow: hidden;
	white-space: nowrap;
	/*position: fixed;*/
	/*top: 0;*/
	display: flex;
	flex-direction: row;
	gap: 50px;
	background-color: white;
}

.marquee {
	display: inline-block;
	animation: marquee 20s linear infinite;
}

@keyframes marquee {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-50%);
	}
}

.vacancies {
	background-color: #020a49;
	padding-top: 100px;
	padding-left: 20px;
	padding-right: 20px;
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: 0;
	overflow: hidden;
}

.test {
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: 0;
	overflow: hidden;
}

.vacancies_block {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.slider {
	width: 80%;
	overflow: hidden;
	position: relative;
}

.slides {
	display: flex;
	transition: transform 0.3s ease;
}

.slide {
	min-width: calc(100% - 80px);
	margin-right: 20px;
	background-color: white;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
	border-radius: 12px;
	padding: 40px;
	box-sizing: border-box;
	font-size: 18px;
}

.slidess {
	min-width: calc(100% - 60px);
	margin-right: 20px;
	background-color: white;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
	border-radius: 12px;
	padding: 40px;
	box-sizing: border-box;
	font-size: 18px;
}

.swiper-slidess {
	margin-top: 20px;
	flex-wrap: wrap;
	display: flex;
	flex-direction: column;
	font-size: 24px;
	color: black;
	padding: 40px 20px;
	border-radius: 20px;
	background-color: white;
}

.nav-button {
	position: absolute;
	top: -20px;
	background-color: #020a49 !important;
	color: black !important;
	border: none;
	padding: 10px;
	cursor: pointer;
	/*border-radius: 50%;*/
	font-size: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.vacancies_mobile {
	background-color: #020a49;
	padding-top: 100px;
	padding-left: 20px;
	padding-right: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
	align-items: center;
}

.prev {
	right: 250px;
	top: -50px;
}

.next {
	right: 200px;
	top: -50px;
}

.test-4 {
	position: relative;
}

.slide-img {
	display: none;
	z-index: 0;
	position: absolute;
	right: 0;
	bottom: 0;
}

.container {
	bottom: 0;
	right: 20px;
	z-index: 100;
	position: absolute;
	display: inline-block;
	width: 30%;
	margin-right: -20px;
}
.text-box {
	text-align: center;
	background-color: red;
	color: white;
	padding: 10px;
	border-top-left-radius: 20px;
	font-size: 20px;
}

@media screen and (min-width: 1280px) {
	.slide-img {
		display: block;
	}
}

.fa-arrow-left:before {
	color: white;
}

.fa-arrow-right:before {
	color: white;
}

.test-2 {
	margin: 0 20px;
	position: relative;
	margin-top: 60px;
}

.test-2-salary {
	position: absolute;
	bottom: -40px;
	right: 0;
	font-size: 20px;
	color: white;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	background-color: #ce1e29;
	text-align: center;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

.swiper-containers {
	margin-top: 60px;
	display: flex;
	flex-direction: column;
}

.swiper-slides {
	/*width: auto;*/
	/*max-width: 700px;*/
	margin-top: 20px;
	flex-wrap: wrap;
	display: flex;
	flex-direction: column;
	font-size: 24px;
	color: black;
	padding: 40px 20px;
	border-radius: 20px;
	background-color: white;
}

.vacancies_block-title {
	font-size: 30px;
	font-family: 'Montserrat-Bold', serif;
	color: white;
	text-align: center;
	justify-self: center;
}

.vacancies-title {
	font-size: 20px;
	font-family: 'Montserrat-Bold', serif;
	text-align: center;
}

.vacancies-subtitle {
	font-family: 'Montserrat-Bold', serif;
	font-size: 18px;
	margin-top: 25px;
}

.vacancies-list li {
	font-size: 16px;
}

.employment {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 100px;
	color: white;
	padding-top: 80px;
	background-color: #020a49;
	display: grid;
	grid-template-columns: 1fr;
}

.employment_title {
	font-family: 'Montserrat-Bold', serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	align-self: center;
}

.employment_card {
	display: flex;
	flex-direction: column;
	margin-top: 20px;
	border-radius: 10px;
	background-color: white;
	color: black;
	padding: 40px 20px 40px 20px;
}

.employment_block {
	margin-top: 20px;
	display: grid;
	grid-template-columns: 1fr;
}

.employment_card-title {
	align-self: center;
	font-size: 24px;
	font-weight: bold;
}

.employment_card-text {
	margin-top: 20px;
}

.employment_card-list {
	padding-left: 20px;
	font-size: 18px;
	line-height: 25px;
}

.logo-big {
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

.form {
	display: grid;
	grid-template-columns: 1fr;
}

.form {
	justify-content: center;
	align-items: center;
	margin-top: 100px;
}

.form-container {
	background-color: white;
	padding: 20px;
}

h1 {
	font-family: 'Montserrat-Bold', serif;
	color: #003366;
	font-size: 30px;
	text-align: center;
}

.form-text {
	color: #555555;
	font-size: 16px;
	text-align: center;
}

form {
	display: flex;
	flex-direction: column;
}

label {
	margin-top: 20px;
	color: #555555;
	font-size: 20px;
}

input {
	/* margin-left: -10px; */
	margin-top: 8px;
	padding: 20px;
	border: 2px solid #e0e0e0;
	border-radius: 35px;
	font-size: 18px;
}

select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	margin-left: -10px;
	margin-top: 8px;
	padding: 20px;
	/*padding-right: 40px;*/
	border: 2px solid #e0e0e0;
	border-radius: 35px;
	font-size: 18px;
}

.select-container {
	position: relative;
}

button {
	margin-top: 70px;
	padding: 20px;
	background-color: #e4002b;
	color: white;
	border: none;
	border-radius: 25px;
	font-size: 16px;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

button:hover {
	background-color: #bf0024;
}

.consent {
	text-align: center;
	font-size: 12px;
	color: #555555;
	margin-top: 10px;
	display: flex;
	align-items: center;
}

.consent p {
	padding: 0;
	margin: 0;
}

.consent input {
	margin: 0;
	margin-right: 10px;
}

.consent a {
	color: #003366;
	text-decoration: none;
}

.faq-container {
	margin: 10px 20px 80px 20px;
}

.faq-item {
	border-bottom: 0.5px solid #ccc;
	margin-bottom: 10px;
}

.faq-question {
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	/*padding: 10px;*/
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
	/*background-color: #f1f1f1;*/
	user-select: none;
	line-height: 25px;
}

.faq-answer {
	font-size: 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out, opacity 0.5s ease-out;
	opacity: 0;
	text-align: start;
}

.faq-answer-list {
	padding-left: 30px;
	line-height: 30px;
}

.faq-answer.open {
	max-height: 500px; /* Достаточно большое значение для развертывания */
	opacity: 1;
}

.toggle-sign {
	font-size: 20px;
	font-family: serif;
}

.footer {
	color: white;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-self: center;
	background-color: #020a49;
	padding: 100px 20px;
}

@media (max-width: 700px) {
	.footer {
		/* padding-bottom: 100px; */
	}
}

.footer-title {
	font-family: 'Montserrat-Bold', serif;
	font-size: 30px;
	font-weight: bold;
}

.footer-subtitle {
	margin-top: 10px;
	font-size: 20px;
	font-weight: bold;
}

.footer-img {
	margin-top: 40px;
}
.vacancies {
	padding-top: 80px;
}
.employment {
	padding-top: 80px;
}
.form {
	padding-top: 80px;
	padding-bottom: 0;
	margin-top: 0;
}
.questions {
	padding-top: 60px;
}
.footer {
	padding-top: 80px;
}
.main-title {
	margin-top: 80px;
}

@media screen and (min-width: 768px) {
	.vacancies_mobile {
		display: none;
	}
	.vacancies {
		display: flex;
	}
	.main-button {
		max-width: 360px;
		font-family: 'Montserrat-Bold', serif;
	}
	.main-title {
		font-size: 40px;
	}
	.main-subtitle {
		max-width: 540px;
		font-size: 18px;
	}
}

@media screen and (min-width: 1280px) {
	.main-title {
		font-size: 54px;
	}
	.main-subtitle {
		max-width: 540px;
		font-size: 20px;
	}
	.header {
		display: none;
	}
	.header-big {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		align-items: center;
		padding: 0 85px;
		background-color: #001f54;
		height: 100%;
		color: white;
		text-decoration: none;
	}
	.header-big-block {
		display: flex;
		justify-content: center;
	}
}

@media screen and (min-width: 768px) {
	.employment_block {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	.employment_card {
		margin-top: 0;
	}

	.employment_card-title {
		align-self: start;
	}
}

@media screen and (min-width: 768px) {
	.marquee {
		font-size: 20px;
	}
	.vacancies {
		padding-top: 100px;
	}
	.employment {
		padding-top: 100px;
	}
	.form {
		padding-top: 100px;
		padding-bottom: 0;
		margin-top: 0;
	}
	.questions {
		padding-top: 100px;
	}
	.footer {
		padding-top: 100px;
	}
	.main-title {
		margin-top: 100px;
	}
}

@media screen and (min-width: 1280px) {
	.form {
		padding: 60px 140px 100px 140px;
	}

	.questions {
		padding: 60px 140px 100px 140px;
	}
	.vacancies-list {
		max-width: 50%;
	}
	.footer-title {
		font-size: 48px;
	}
	.vacancies {
		padding-top: 150px;
	}
	.employment {
		padding-top: 150px;
	}
	.form {
		padding-top: 150px;
		padding-bottom: 0;
		margin-top: 0;
	}
	.questions {
		padding-top: 150px;
	}
	.footer {
		padding-top: 150px;
	}
	.main-title {
		margin-top: 150px;
	}
	.main-card:first-child {
		text-align: center;
		justify-content: center;
	}
}

@media screen and (min-width: 1920px) {
	.header-big {
		padding: 0 300px;
		height: 100%;
		font-size: 20px;
	}

	.logo-small {
		display: none;
	}

	.logo-big {
		display: block;
	}

	.logo {
		height: 120px;
		width: 110px;
	}

	.main {
		padding-left: 100px;
	}

	.strip {
		height: 110px;
		border: 3px solid #ce1e29;
	}

	.marquee {
		font-size: 36px;
	}

	.employment_title {
		font-size: 48px;
	}

	.employment_card-title {
		font-size: 38px;
	}

	.employment_card-text {
		font-size: 20px;
	}

	.form {
		display: grid;
		grid-template-columns: 40% 60%;
	}

	.form-title {
		min-width: 340px;
		font-size: 48px;
		flex-wrap: nowrap;
		justify-self: start;
		align-self: start;
		margin: 0;
	}

	.faq-question {
		font-size: 24px;
	}

	.faq-answer {
		font-size: 20px;
	}

	.footer-title {
		font-size: 48px;
	}
	.vacancies {
		padding-top: 150px;
	}
	.employment {
		padding-top: 150px;
	}
	.form {
		padding-top: 150px;
		padding-bottom: 0;
		margin-top: 0;
	}
	.questions {
		padding-top: 150px;
	}
	.footer {
		padding-top: 150px;
	}
	.main-title {
		margin-top: 150px;
	}
}

body {
	overflow-x: hidden; /* Это предотвратит горизонтальный скролл */
}

* {
	box-sizing: border-box;
}

.career {
	background-color: #020a49;
	/*background-image: url("assets/flag768.png");*/
	/*background-repeat: no-repeat;*/
	/*background-size: cover;*/
	/*height: 550px;*/
	padding: 100px 0 100px 20px;
	position: relative;
}

.career-title {
	position: relative;
	color: white;
	z-index: 1;
	font-size: 48px;
	font-family: 'Montserrat-Bold', serif;
}

.career-img {
	margin-top: -150px;
	position: absolute;
	z-index: 0;
	width: 100%;
	margin-left: -20px;
	height: 150%;
}

.swiper-container {
	overflow: hidden;
	z-index: 1;
	margin-top: 20px;
	width: 100%;
}

.swiper-slide {
	color: white;
	width: auto;
}

.swiper-slide-block {
	position: relative;
	/*width: 80%;*/
	margin-top: 10px;
	padding: 10px;
	border-top: 5px solid white;
	border-left: 5px solid white;
}

.swiper-slide-block-price {
	font-size: 16px;
	font-family: 'Montserrat-Bold', serif;
}

.swiper-slide-block-text {
	font-size: 30px;
	margin-right: 8px;
}

.swiper-slide-block-subtitle {
	margin-top: 8px;
	font-size: 16px;
}

.swiper-slide-title {
	font-size: 20px;
	font-family: 'Montserrat-Bold', serif;
}

.swiper-slide-block-img {
	position: absolute;
	right: -50px;
	top: -14px;
}

.career-button {
	position: relative;
	text-align: center;
	z-index: 1;
	border: none;
	/*margin-bottom: 180px;*/
	font-size: 20px;
	border-radius: 10px;
	margin-top: 60px;
	color: white;
	background-color: #0d2f9a;
	padding-top: 20px;
	padding-bottom: 20px;
	/*margin-left: 20px;*/
	width: 96%;
	font-family: 'Montserrat-Bold', serif;
}

/*.career_big {*/
/*  display: none;*/
/*}*/

@media screen and (min-width: 1280px) {
	.career {
		display: none;
	}

	.career_big {
		display: block;
	}
}

.career_big {
	background-color: #020a49;
	position: relative;
	padding: 300px 0 300px 0;
}

.career_big-title {
	text-align: center;
	margin-left: 20px;
	position: relative;
	color: white;
	z-index: 1;
	font-size: 50px;
	font-family: 'Montserrat-Bold', serif;
}

.career_big-img {
	margin-top: -150px;
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 80%;
}

.career_big-table {
	color: white;
	display: grid;
	margin-left: 20px;
	margin-right: 20px;
	align-items: end;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr;
}

.table-item {
	position: relative;
	height: 100%;
}

.table-title {
	font-size: 24px;
	font-family: 'Montserrat-Bold', serif;
	position: absolute;
	top: -40px;
	left: 20px;
}

.table-item-block {
	border-top: 4px solid white;
	border-left: 4px solid white;
	padding: 20px;
}

.table-item-block-price {
	font-family: 'Montserrat-Bold', serif;
	font-size: 20px;
}

.table-item-block-img {
	position: absolute;
	left: -10px;
	bottom: 30px;
}

.first {
	grid-row-start: 4;
}

.first-title {
	top: -70px;
}

.second-title {
	top: -70px;
}

.second {
	margin-bottom: -4px;
	grid-column-start: 2;
	grid-row-start: 3;
}

.third {
	margin-bottom: -8px;
	grid-column-start: 3;
	grid-row-start: 2;
}

.four {
	margin-bottom: -12px;
	grid-column-start: 4;
	grid-row-start: 1;
}

.career_big-button {
	position: absolute;
	right: 20px;
	bottom: 300px;
	z-index: 1;
	border: none;
	/*margin-bottom: 180px;*/
	font-size: 20px;
	border-radius: 10px;
	margin-top: 80px;
	color: white;
	background-color: #0d2f9a;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 420px;
	font-family: 'Montserrat-Bold', serif;
	grid-column-start: 4;
	grid-row-start: 4;
}

body {
	overflow-x: hidden;
}

.electric {
	padding: 80px 8px 0 8px;
	background-color: #020a49;
	color: white;
	display: flex;
	flex-direction: column;
}

.electric-text {
	text-align: center;
	margin: 0;
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 40px;
}

.electric_block {
	display: grid;
	grid-template-columns: 1fr;
	align-items: center;
	justify-content: center;
	gap: 16px;
	margin-top: 20px;
}

.electric_block_pvo {
	grid-template-columns: 1fr;
}

.pvo-text {
	font-size: 30px;
	font-weight: 600;
	margin: 10px 0;
}

.electric-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
}

.electric-item-img {
	height: 30px;
	/* width: 30px; */
}

.electric-item-title {
	text-align: center;
	font-size: 30px;
	font-family: 'Montserrat-Bold', serif;
}

@media (min-width: 1280px) {
	.electric-item-title {
		font-size: 40px;
	}
}

.electric-item-block {
	border-radius: 8px;
	color: black;
	padding: 15px;
	background-color: white;
	text-align: center;
	width: 100%;
}

.electric_block2 {
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-bottom: 10px;
	border-bottom: 1px solid white;
}

.black {
	color: #020a49;
}

.text-block3 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.title_1 {
	font-size: 48px;
	font-family: 'Montserrat-Bold', serif;
}

.title_2 {
	font-size: 22px;
}

.electric_block3 {
	margin-top: 20px;
}

.electric_block3-imgs {
	display: grid;
	grid-template-columns: 1fr;
}

.electric_block3-img {
	display: flex;
	justify-content: center;
}

.electric_block3-text {
	border-radius: 8px;
	margin-top: 15px;
	padding: 15px;
	background-color: white;
	color: black;
	width: 100%;
}

.electric_block3-title {
	font-size: 30px;
	font-family: 'Montserrat', serif;
	margin-top: 20px;
	text-align: center;
}

.gray-text {
	color: #575757;
	border-bottom: none;
}

.block4 {
	display: flex;
	justify-content: center;
}

.career_big {
	padding: 100px 100px 40px 100px;
}

.bold {
	font-family: 'Montserrat-Bold', serif;
}

.center {
	text-align: center;
}

.career_big-title {
	margin-left: 0;
}

.career-grid-container {
	/* color: #fff; */
	margin: 70px 0 0 0;
	text-align: center;

	.career-title {
		margin: 100px 0 40px 0;
	}

	.career-grid {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
		gap: 24px;
	}

	.career-grid_item {
		background: #fff;
		padding: 50px 20px;
		border-radius: 8px;
		font-weight: 600;
		font-size: 25px;
		text-align: left;
		display: flex;
		align-items: center;
	}
}

@media screen and (min-width: 768px) {
	.electric_block3-text {
		width: 70%;
	}
	.electric_block2-text {
		display: flex;
		flex-direction: row;
		align-items: center;
	}

	.title_2 {
		margin-left: 10px;
	}
	.electric-item-block-text {
		padding-top: 20px;
		padding-bottom: 20px;
		font-size: 20px;
	}

	.main-title {
		width: 50%;
		text-align: start;
	}

	.main-subtitle {
		width: 50%;
		text-align: start;
	}
}

@media screen and (min-width: 1920px) {
	.electric {
		padding: 80px 100px 0 100px;
	}
}

.footer {
	width: 100%;
}

.bonus {
	padding: 100px 20px 0 20px;
	background-color: #020a49;
	color: white;
	display: grid;
	grid-template-columns: 1fr;
}

.bonus__left {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.bonus__left-title {
	font-size: 32px;
	margin-bottom: 20px;
}

.text--left {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
	font-family: 'Montserrat-Bold', serif;
}

.bonus__left-text {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border-bottom: 1px solid white;
	padding-bottom: 5px;
}

.right__img-desktop {
	display: none;
}

.right__img-mobile {
	width: 100%;
	margin-top: 20px;
}

.bonus__right {
	margin-top: 2px;
	margin-left: -20px;
	margin-right: -20px;
}

@media (min-width: 1280px) {
	.bonus {
		grid-template-columns: 1fr 1fr;
	}
	.right__img-mobile {
		display: none;
	}

	.right__img-desktop {
		width: 100%;
		display: block;
	}

	.bonus {
		grid-template-columns: 50% 50%;
		gap: 50px;
	}

	.bonus__left-title {
		font-size: 40px;
		font-family: 'Montserrat-Bold', serif;
	}

	.text--left {
		font-size: 24px;
	}

	.text--right {
		font-size: 24px;
	}

	.bonus__left-text {
		display: flex;
		flex-direction: row;
		border: none;
		align-items: center;
	}
}

/* modal privacy */

.t886 {
	right: 20px;
	background: #ffffff;
}

.t886__wrapper {
	border-radius: 5px;
	width: 1000px;
}

.t886__wrapper {
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}

.t886__text {
	text-align: left;
}

.t886 {
	position: fixed;
	bottom: 30px;
	z-index: 9999;
}
.t886_closed {
	display: none;
}
.t886__wrapper {
	display: flex;
	padding: 15px 25px;
	box-sizing: border-box;
	align-items: end;
	flex-direction: column;
}
.t886__text {
	display: table-cell;
	padding-right: 10px;
	text-align: left;
	color: black;
}
.t886__btn-wrapper {
	display: flex;
	text-align: right;
	gap: 20px;
}

.t886__btn {
	padding: 4px 20px;
	height: auto;
	color: #ffffff;
	border: 1px solid #16c082;
	background-color: #16c082;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: 500;
}

.t-valign_middle {
	vertical-align: middle;
}

.t-btn_md {
	font-size: 16px;
}

.t-btn {
	display: inline-block;
	border: 0 none;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	font-weight: 700;
	background-image: none;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media (hover: hover), (min-width: 0) {
	.t-btn:not(.t-animate_no-hover) {
		transition-property: background-color, color, border-color, box-shadow;
		transition-duration: 0.2s;
		transition-timing-function: ease-in-out;
	}
}

@media screen and (max-width: 980px) {
	.t886 {
		left: 0;
		right: 0;
		bottom: 0;
	}
	.t886__wrapper {
		width: 100%;
		border-radius: 0;
		margin-right: 0;
		margin-left: 0;
	}
}

.t886__btn {
	background-color: #020a49;
}

.t886__btn:hover {
	background-color: #0c6ff1;
}

@media (max-width: 1200px) {
	.t886 {
		bottom: 10px;
	}
}

#privacyModal {
	display: none;
}

a.privacy_policy {
	text-decoration: underline;
	color: black;
}

.social-section {
	padding: 120px 5%;
	width: 100%;
}
.social-title {
	margin: 0;
	font-weight: 500;
	font-size: 42px;
	color: #141414;
	text-align: center;
}
.social-wrapper {
	margin-top: 40px;
	display: flex;
	gap: 16px;
}
.social-item {
	width: 100%;
	text-decoration: none;
	padding: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 32px;
	background-color: #fff;
	border-radius: 28px;
	box-shadow: 0 1px 3px rgb(16 24 40 / 10%);
}

.social-item__icon {
	width: 100px;
	height: 100px;
}

.social-item__icon svg {
	width: 100%;
	height: 100%;
}

.social-item__title {
	margin: 0;
	color: #141414;
	font-weight: 500;
	font-size: 42px;
}

.social-item__text {
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	color: #969696;
}

@media screen and (max-width: 1280px) {
	.social-section {
		padding: 120px 5%;
	}

	.social-title {
		font-size: 32px;
	}

	.social-item__icon {
		width: 60px;
		height: 60px;
	}

	.social-item__title {
		font-size: 32px;
	}
}

@media screen and (max-width: 992px) {
	.social-section {
		padding: 85px 5%;
	}

	.social-item {
		padding: 16px;
		gap: 8px;
		border-radius: 12px;
	}

	.social-item__icon {
		width: 28px;
		height: 28px;
	}

	.social-item__title {
		font-size: 16px;
	}

	.social-item__text {
		font-size: 12px;
	}
}

@media screen and (max-width: 540px) {
	.social-section {
		padding: 50px 16px;
	}

	.social-title {
		font-size: 28px;
	}

	.social-wrapper {
		flex-direction: column;
		gap: 8px;
	}

	.social-item {
		padding: 16px;
		gap: 8px;
		flex-direction: column;
		border-radius: 12px;
		text-align: center;
	}

	.social-item__icon {
		width: 28px;
		height: 28px;
	}

	.career_big {
		padding: 70px 15px;
	}
}

.container-wrap {
	padding: 100px;
}

@media (max-width: 700px) {
	.container-wrap {
		padding: 50px;
	}

	.career-title,
	.career_big-title {
		font-size: 30px;
	}
}

.footer-docs {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.footer-docs,
.footer-company {
	list-style: none;
}

.footer-docs li {
}

.footer-docs a {
	text-decoration: underline;
}
.footer-docs a:hover {
	text-decoration: none;
}
.footer-company {
	margin-top: 40px;
	font-size: 12px;
	color: #bfbcbc;
}

@media (max-width: 540px) {
	.footer-docs {
		padding: 0;
		flex-direction: column;
	}
}

.career-grid_pvo {
	.career-grid_item {
		font-size: 25px;
	}
	/*   .career-grid_item.career-grid_item_second {
    background-color: #061b79;
    color: #fff;
  }

  .career-grid_item.career-grid_item_third {
    background-color: #c23729;
    color: #fff;
  } */
}

body.no-scroll {
	overflow: hidden;
	height: 100vh;
}

.plug {
	top: 0;
	height: 100%;
	width: 100%;
	position: fixed;
	background: #020a49;
	z-index: 1111;
	color: white;
	text-align: center;
	padding: 20px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;

	span {
		font-size: 30px;
		@media (max-width: 740px) {
			font-size: 24px;
		}
	}
}

.electric-text-pvo {
	font-size: 50px;
	margin: 30px 0 70px 0;
	@media (max-width: 765px) {
		font-size: 20px;
	}
}
